/* Base element */

	html, body {
		height:100%;
	}

/*Images*/	

	img {
		margin:0;
		padding:0;
		border: none;
	}

/*End Images*/

/* Typo */		

	p {
		font-size: 1em;
		margin: 0 0 1em 0;
		padding: 0;
		line-height:1.5em;
		
	}

	h1 {
		font-size: 2em;
		line-height: 1.5em;
		margin: 0 0 0.5em 0;
		padding: 0;
       	
	}
	
	h2 {
		font-size: 1.5em;
       	line-height: 1.5em;
		margin: 0 0 0.5em 0;
		padding: 0;
		
	
	}
	
	h3 {
		font-size: 1.2em;
       	line-height: 1.5em;
		margin: 0 0 0.3em 0;
		padding: 0;
		
	
	}
	
	
	h4 {
	#6b6a6a
		font-size: 1.1em;
       	line-height: 1.2em;
		margin: 0 0 0.1em 0;
		padding: 0;
		
	
	}
	


/* End Typography */		

/* Links */

	a,	a:link,	a:active {
		color:#8bac34;
		text-decoration: none;
	}

	a:hover {
       color:#8bac34;
	   text-decoration: underline;
        
	}
	
	

/* End Links */

/* End Base element */

	body {
	
		margin: 0;
		padding: 0;
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
		font-size:14px;
		color:#6b6a6a;
		background: url(http://www.biminipark.com.au/images/body-back.gif) repeat top left;
	
	}

	#wrapper {
	
		min-height:100%;
		position:relative;
	
    }
	
	* html #wrapper {
	
		height:100%

    }
	
	#container{
		
		margin:0 auto;
		width:930px;
		padding:0px 0px 70px 0px;
	
    }
	
	#content-back{
		
		background:url(http://www.biminipark.com.au/images/container-back.png) no-repeat bottom left;
		padding-bottom:25px;
	
    }
	
	#topbar {
	
		height:10px;
		background:#759b2c;
		min-width:930px;
		border-bottom:1px solid #83af2f;
	
	}
	
/*Header and menu */	

	#header{
		margin:0 auto;	
		position:relative;
		height:128px;
		width:900px;
				
    }
	
	#header h1 {
	
		display:block;
		position:relative;
		float:left;
		top:10px;
		left:5px;
		height:108px;
		width:350px;
		margin:0;
		overflow:hidden;
		padding:0;
		text-decoration:none;
		text-indent:-9999px;
		background: url(http://www.biminipark.com.au/images/h1-logo.png) no-repeat top left;
	
	}
	
	#header h1 a {
	
		display:block;
		height:108px;
		width:350px;
		
	}
	
	ul.contact  {
		
		position:absolute;
		right:10px;
		top:50px;	
		margin:0 0 0px 0;
		font-size:0.9em;
		padding:0;
        list-style: none;
		background:transparent no-repeat scroll 0px 0px;
				
	}
	
	ul.contact li  {
		padding: 0;
		float: left;
		margin: 0 0px 0 20px;
		display: inline;
		
	}
	
	a.phone {
	
		background:url(http://www.biminipark.com.au/images/phone.gif) no-repeat left center;
		padding:3px 0px 3px 20px; 
	}
	
	a.email {
	
		background:url(http://www.biminipark.com.au/images/email.gif) no-repeat left center;
		padding:3px 0px 3px 30px; 
	}
	
	ul#main-menu  {
		
		position:absolute;
		right:0px;
		bottom:0px;	
		margin:0 0 0px 0;
		font-size:0.9em;
		padding:0;
        list-style: none;
		background:transparent no-repeat scroll 0px 0px;
				
	}
	
	ul#main-menu li  {
	
		padding: 0;
		float: left;
		margin: 0 5px 0 0;
		display: block;
		background: url(http://www.biminipark.com.au/images/tab_left.gif) no-repeat;
	
	}
	
	ul#main-menu li:hover, ul#main-menu li#current {
	
		padding: 0;
		float: left;
		margin: 0 5px 0 0;
		display: block;
		background: url(http://www.biminipark.com.au/images/tab_left_hover.gif) no-repeat;
		
	}
		
	ul#main-menu li a{
		
		float: left;
		padding: 0 15px;
		color: #FFF;
		text-decoration: none;
		line-height: 2.2em;;
		background: url(http://www.biminipark.com.au/images/tab_right.gif) no-repeat top right;
		
	}
	
	ul#main-menu li a:hover, ul#main-menu li#current a{
	
		background: url(http://www.biminipark.com.au/images/tab_right_hover.gif) no-repeat top right;
		
	}
	
	
/*End Header and menu */

/*Content*/

	#content {
	
		margin:0 auto;
		width:858px;
		padding:25px 20px 20px 20px;;
		background:#ffffff url(http://www.biminipark.com.au/images/content-back.gif) repeat-x top left;
		border:1px solid #ffffff;

	}
	
	#content h1 {
	
		clear:both;
		text-transform:uppercase;
		padding:0px 0px 3px 20px;
		margin:0px 0px 5px 0px;
		line-height:1em;
		font-size:1.6em;
		letter-spacing:1px;
		font-weight:bold;		
	
	}
	
	#content h2 {
	
		clear:both;
		text-transform:uppercase;
		padding:0px 0px 3px 20px;
		margin: 10px 0px 5px;
		line-height:1em;
		font-size:1.6em;
		letter-spacing:1px;
		font-weight:bold;
		background:url(http://www.biminipark.com.au/images/h2-content.gif) no-repeat center left;
	
	}
	
	
	#content  h3 a, #content h2 a, #content  h1 a {
	
		color:#6b6a6a;
	
	}
	
	#content  h3 a:hover, #content h2 a:hover, #content h1 a:hover {
	
	   color:#8bac34;
	   text-decoration: none;
	
	}

	#main {
	
		float:left;
		display:inline;
		width:550px;
		
	
	}

	#main ul {
	
		
		margin:0px 30px 0px 25px ;
		padding:0px 0px 0px 0px;
		list-style:none;
		
	
	}
	
	#main ul li  {
		
		display:block;
		padding:5px 0px 5px 20px;
		margin:0px 0px 3px 0px;
		background:url(http://www.biminipark.com.au/images/li-back.gif) no-repeat center left;	
		
	}
	
	#main ul li a {
	
		color:#6b6a6a;
		text-transform:none;	
	
	}
	
	#main ul li a {
	
		background:url(http://www.biminipark.com.au/images/li-work.png) no-repeat center left;	
	
	}
	
	#main ul li a:hover {
		
		color:#759b2c;
		text-decoration:none;
		
	}
	
	.block {
	
		margin-bottom:30px;
		
	}
	
	

	.gallery {
	
		margin:25px 0px 0px 0px;	
	
	}
	#facebook img {
	padding-right: 5px;
	padding-left: 5px;
	border: none;
}
	
	.gallery  img{
	
		padding:2px;
		margin:0px 28px 10px 0px;	
		border:#bbb 1px solid;
		border-top:#c3c3c3 1px solid;
		border-left:#c3c3c3 1px solid;
	
	}




/* Sidebar */	
	
	#sidebar {
	
		float:right;
		display:inline;
		margin:0px 0px 0px 0px;
		width:275px;
	
	}
	
	.sideimg {
	
		margin-bottom:10px;
	
	}
	
	#sidebar img {
		padding:2px;
		margin-bottom:10px;
		border:none;
	
	}
	
	#ngg-widget-slideshow img {
		padding:2px;
		margin-bottom:10px;
		background:#d0d0d0;		
		border:#bbb 1px solid;
		border-top:#c3c3c3 1px solid;
		border-left:#c3c3c3 1px solid;
	
}
	
	.subpage-title {
	
		height:100px;
		width:265px;
		
		padding:10px 0px 0px 15px;
		background:url(http://www.biminipark.com.au/images/subpage.jpg) no-repeat top left;
	
	}
	
	h1#subpage-title {
	
		background:none;
		line-height:1.2em;
		padding:0;
		color:#ffffff;
		font-size:1.8em;
	
	}
	
	h1#subpage-title a {
	
		color:#ffffff;
		
	}
	
	h1#subpage-title a:hover {
	
		color:#ffffff;
		text-decoration:underline;
		
	}
	
	
	ul.subpage {
	
		margin:0px 0px 25px 0px;
		padding:0px;
		list-style:none;
	
	}
	
	ul.subpage li {
	
		margin:0px;
		padding:0px;
		list-style:none;
	
	}
	
	ul.subpage li a{
	
		display:block;
		margin:1px 0px 0px 0px;
		padding:10px 0px 10px 10px;
		width:263px;
		background:#769c2d url(http://www.biminipark.com.au/images/li-subpage.gif) repeat-x top left;
		color:#ffffff;
		border:1px solid #7a9e33;
		
	}
	
	ul.subpage li a:hover, ul.subpage li#currentsub a{
	
		display:block;
		margin:1px 0px 0px 0px;
		padding:10px 0px 10px 10px;
		width:263px;
		background:#506c1a url(http://www.biminipark.com.au/images/li-subpage-hover.gif) repeat-x top left;
		color:#ffffff;
		border:1px solid #506c1a;
		text-decoration:none;
	}

	.news {
	
		margin-top:15px;
		margin-bottom:0px;
		font-size:0.9em;
		padding-top:5px;
		/*border-top:1px solid #759b2c;*/
	
	}
	
	.news h3 {
	
		font-size:1.1em;
		text-transform:uppercase;
		line-height:1em;		
		margin:0px 0px 2px 0px;
	
	}
	

	p.small {
	
		font-size:0.95em;
		color:#b5b5b5;
		line-height:1em;
		margin:0px 0px 10px 0px;
	
	}
	.widget {
	margin-bottom: 20px;
	margin-top: 0;
}
#sidebar h2 {
	margin-bottom: 10px;
}
p.srp-widget-excerpt {
	font-size: 0.9em;
	line-height: 1.2em;
	margin-bottom: 15px;
	padding-top: 10px;
}
span.srp-widget-date
{
	
		font-size:0.95em;
		color:#b5b5b5;
		line-height:1em;
		margin: 0px 0px 10px;
	padding-bottom: 5px;
}
	a.more {
	
		padding:3px 7px 3px 7px;
		color:#ffffff;
		background:#779d2d url(http://www.biminipark.com.au/images/more.gif) repeat-x top left;
		border:1px solid #8bad34;
		font-size:0.9em;
		float:left;
		display: block;
	margin-bottom: 10px;
}
	
	a.more:hover {
	
		background:#445c16 url(http://www.biminipark.com.au/images/more-hover.gif) repeat-x top left;
		border:1px solid #445c16;
		font-size:0.9em;
		text-decoration:none;
	
	}
	
/* Form Styling */

	#sidebar form {
	
		margin:-10px 0 20px 0px;
	
	}
	
	input.side {
	
		padding:7px 7px 5px 7px;
		color:#6b6a6a;
		width:259px;		
		margin-bottom:10px;

	}
	
	input.submitbutton {
	
		margin:0 0 10px 0px;
		padding:3px 7px 3px 7px;
		color:#fff;
		font-size:0.9em;
		background:#71962b url(http://www.biminipark.com.au/images/more.gif) repeat-x top left;
		border:1px solid #8bad34 !important;
	
	}
	
	input.submitbutton:hover {
	
		background:#445c16 url(http://www.biminipark.com.au/images/more-hover.gif) repeat-x top left;
		border:1px solid #445c16 !important;
		text-decoration:none;
	
	}
	
	textarea.side {
	
		font-family: Arial, Helvetica, sans-serif;
		color:#6b6a6a;
		padding:7px 7px 5px 7px;
		height:84px;
		width:259px;
		font-size:0.9em;
		margin-bottom:15px;
	
	}
	
	#sidebar label {
	
		visibility:hidden;
	
	}
	
	span.inputfield {
	
		padding:1px;
		background:#9da843;

	}
	
/* Form Styling */

/* End Sidebar */	

/*End Content*/
	
/*Footer */
	
	#footer{
	
		position:relative;
		margin-top:-61px;
		height:60px;
		min-width:930px;
		color:#d2f987;
		background:#759b2c;
		border-top:#84b030 1px solid;
	
    }
	
	.footer-block {
	
		clear:both;
		margin:0 auto;
		text-align:left;
		padding:30px 20px 0 20px;	
		
		width:880px;
		font-size:0.9em;
	
	}

	.footer-block p{
	
		float:left;
		padding:0px;
		margin:0px;	
		margin-top:-10px;	
		
	}
	
	.footer-block ul{
	
		padding:0px;
		float:right;
		margin:0px;
		margin-top:-10px;	
		list-style:none;
	}
	
	.footer-block ul li{
	
		float:left;
		list-style:none;
		margin:0;
		margin-left:1em;
		
	}
	
	.footer-block a {
	
		color:#d2f987;
	
	}
	
	.footer-block a:hover {
       color:#ffffff;
		text-decoration: none;
 
	}

	
/*End Footer */

/*Tools*/

	.hidden {
		display:none;
	}

	.center {
		
		margin:0 auto;

	}
	
	.last {
	
		margin:0px;
		padding:0px;
	}
	
	.clear, .clearline {
	
		clear:both; 
		height:1px; 
		margin:0; 
		padding:0; 
		font-size: 15px;
		line-height: 1px;

	}

	.margin-bottom {
	
		margin-bottom:20px;
		
	}
	
	.left {
	
		float:left;
		display:inline;
	
	}